{
  "navigationBarTitleText": "限时秒杀",
  "navigationBarBackgroundColor": "#901b21",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "uni-load-more": "/components/uni-load-more/uni-load-more",
    "uni-countdown": "/components/uni-countdown/uni-countdown"
  }
}